#include <perms.h>
int _imp_mainep(int _imp_argc, char **_imp_argv) {
  int Hashaddr(_imp_string Name) {
    static const int Hashtablesize = 1023;
    int Hashindex = 0;
    int Char;
    for (Char = 1; Char <= *Length(Name); Char++) Hashindex = Hashindex << 1 ^ *Charno(Name, Char);
    return (Hashindex & Hashtablesize);
  }
  exit(0);
  return (1);
}
